Subject: RE: Ameren Energy Fuels, as Agent for 3 Utilities
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 28 Sep 2001 11:54:55 -0700 (PDT)

To all:

This is in Veronica Espinoza's court.  Ed Sacks was involved only to the extent that the agency structures needed to be reviewed and understood by Credit.  Apparantly, these entities will be trading NG, but I am awaiting further details from Veronica.  I will update the database accordingly.  Please let me kow if there are any other questions.  Thanks!

Regards,

Wendi LeBrocq
3-3835

 -----Original Message-----
From: 	Jones, Tana  
Sent:	Friday, September 28, 2001 1:37 PM
To:	Clark, Claudia
Cc:	Sever, Stephanie; Moran, Tom; Lebrocq, Wendi
Subject:	Ameren Energy Fuels, as Agent for 3 Utilities

I cannot approve the referenced counterparty as agent for those three utilities until it comes thru on an overnight spreadsheet for approval from Credit.  I need to give my whole legal team around the world the opportunity to say "yea" or "nay" for legal issues with these counterparties.  So, I am waiting on Credit...